symlink_to_dir /usr/share/doc/octomap-tools /usr/share/doc/liboctomap1.8 1.9.3+dfsg-2~ octomap-tools
symlink_to_dir /usr/share/doc/octomap-tools /usr/share/doc/liboctomap1.9 1.9.3+dfsg-2~ octomap-tools
